﻿/*Navigationsmenu*/
/*Navigationsmenu*/


/* Navigation
--------------------------------------------------------------------------------------------------------------- */
/* Add a black background color to the top navigation

    class topnav" id="myTopnav
*/
.nav {
    overflow: hidden;
    
    padding: 20px;
    max-width: 1250PX;
}

    .nav logo {
        padding: 10px;
        font-size: 40px;
        color: darkorange;
        letter-spacing: 3px;
        line-height: 60px;
        font-weight: bolder;
    }


.topnav {
    overflow: hidden;
    color:white;
    background-color: darkorange;
}


    .topnav a {
        float: left;
        display: block;
        color: white;
        margin-left: 10px;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 25px;
        font-weight: bold;
    }



        /* Add an active class to highlight the current page */
        /*.active {
    background-color: #4CAF50;
    color: white;
}*/


        /*#mylogo{
    background-color:green;
}*/
        .topnav a:hover {
            background-color: #ddd;
            color: black;
           
        }
        /* Active Site*/
        .topnav a.active {
            display: block;
            font-size: 25px;
            /*background-color: red;*/
            font-weight: bolder;
        }

    /* Hide the link that should open and close the topnav on small screens */
    .topnav .icon {
        display: none;
        font-size: 25px;
    }

/*The sticky class is added to the navbar with JS when it reaches its scroll position*/
/* Hide the link that should open and close the topnav on small screens */


.sticky {
    position: fixed;
    top: 5px;
    width: 100%;
}

#myheader.sticky {
    background-color: darkorange;
    color: white;
    max-width: 900px;
}



/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + Section {
    padding-top: 60px;
}


/*MEDIA SCREEN*/
/* When the screen is less than 500 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */

@media screen and (max-width: 700px) {
    .topnav a:not(:first-child) {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
    }
}


    /* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
    @media screen and (max-width: 700px) {
        .topnav.responsive {
            position: relative;
        }

            .topnav.responsive .icon {
                position: absolute;
                right: 0;
                top: 0;
            }

            .topnav.responsive a {
                float: none;
                display: block;
                text-align: left;
            }
    }









